body{
	background:#777673;
	font-size:12px;
}

#wrapper{
	background:url(http://images.17173.com/2013/cyphers/index/top1.jpg) center top no-repeat;
}

/*the header*/
#header{
	width:970px;
	margin:0 auto;
}

.logo{
	display:block;
	width:390px;
	height:280px;
}

.main-nav{
	width:970px;
	height:50px;
	background:url(http://ue1.17173.itc.cn/images/cyphers/2011/sprite.gif) 0 0 no-repeat;
}

.main-nav ul li{
	float:left;
}

.main-nav ul li a{
	display:block;
	width:138px;
	height:50px;
}

.sub-nav{
	width:970px;
	height:56px;
	line-height:56px;
	background:url(http://ue1.17173.itc.cn/images/cyphers/2011/sprite.gif) 0 -60px no-repeat;
	clear:both;
}

.sub-nav ul{
	padding-left:17px;
}

.sub-nav ul li{
	float:left;
	font-size:14px;
	color:#e6bd2b;
}

.sub-nav ul li a{
	font-size:14px;
	color:#e6bd2b;
	margin:0px 8px 0 8px;
	display:inline;
}

.sub-nav ul li a:hover{
	text-decoration:underline;
}


/*the content*/

#content{
	width:950px;
	padding:10px 9px;
	background:#000;
	border:1px solid #404040;
	margin:0 auto;
	border-top:none;
}

.w950{ width:950px; clear:both;}

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color:#fefefe; 
}
.global-footer {
}